Loading...
Searching...
No Matches
BALL::PDB::RecordMODRES Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
IDcode | entry_code
Residue | residue
ResidueName | standard_residue_name
PDBString | comment

## Detailed Description

Definition at line 843 of file PDBdefs.h.

## Member Data Documentation

## comment

PDBString BALL::PDB::RecordMODRES::comment

Definition at line 850 of file PDBdefs.h.

## entry_code

IDcode BALL::PDB::RecordMODRES::entry_code

Definition at line 847 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordMODRES::record_name

Definition at line 846 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordMODRES::record_type

Definition at line 845 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordMODRES::residue

Definition at line 848 of file PDBdefs.h.

## standard_residue_name

ResidueName BALL::PDB::RecordMODRES::standard_residue_name

Definition at line 849 of file PDBdefs.h.